{ config, lib, ... }:
{
  services.nginx.virtualHosts."jimbosfiles.com" = lib.mkIf config.services.webserver.enable {
    enableACME = true;
    addSSL = true;
    globalRedirect = "www.nixfox.ca";
  };
}
